Bug 1410515 - ImageMagick: various flaws [fedora-all]
Summary: ImageMagick: various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 25
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-10046 CVE-2016-10047 CVE-2016-10048 CVE-2016-10049 CVE-2016-10050 CVE-2016-10051 CVE-2016-10052 CVE-2016-10053 CVE-2016-10054 CVE-2016-10055 CVE-2016-10056 CVE-2016-10057 CVE-2016-10058 CVE-2016-10059 CVE-2016-10060 CVE-2016-10061 CVE-2016-10062 CVE-2016-10063 CVE-2016-10064 CVE-2016-10065 CVE-2016-10066 CVE-2016-10067 CVE-2016-10068 CVE-2016-10069 CVE-2016-10070 CVE-2016-10071 CVE-2016-10144 CVE-2016-10145 CVE-2017-5506 CVE-2017-5507 CVE-2017-5508 CVE-2016-10146 CVE-2017-5509 CVE-2017-5510 CVE-2017-5511
TreeView+ depends on / blocked
 
Reported: 2017-01-05 16:12 UTC by Andrej Nemec
Modified: 2017-09-19 15:22 UTC (History)
3 users (show)

Fixed In Version: ImageMagick-6.9.9.13-1.fc25 ImageMagick-6.9.9.13-1.fc26
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 03:24:14 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-05 16:12:25 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Andrej Nemec 2017-01-05 16:12:34 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410448,1410449,1410451,1410452,1410454,1410456,1410459,1410461,1410462,1410464,1410465,1410466,1410467,1410469,1410470,1410471,1410473,1410476,1410478,1410482,1410491,1410494,1410500,1410507,1410510,1410515

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10047, CVE-2016-10048, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10053, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10058, CVE-2016-10059, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10070

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Andrej Nemec 2017-01-05 16:19:02 UTC
Adding parent bug 1410513 (for CVE-2016-10071).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1410513

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10071

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 3 Andrej Nemec 2017-01-18 15:02:02 UTC
Adding parent bug 1414437 (for CVE-2016-10144).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 4 Andrej Nemec 2017-01-18 15:02:14 UTC
Adding parent bug 1414440 (for CVE-2016-10145).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 5 Andrej Nemec 2017-01-18 15:02:25 UTC
Adding parent bug 1414442 (for CVE-2017-5506).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 6 Andrej Nemec 2017-01-18 15:02:36 UTC
Adding parent bug 1414444 (for CVE-2017-5507).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 7 Andrej Nemec 2017-01-18 15:02:46 UTC
Adding parent bug 1414445 (for CVE-2017-5508).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444,1414445

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507, CVE-2017-5508

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 8 Andrej Nemec 2017-01-18 15:02:57 UTC
Adding parent bug 1414446 (for CVE-2016-10146).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444,1414445,1414446

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507, CVE-2017-5508, CVE-2016-10146

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 9 Andrej Nemec 2017-01-18 15:03:08 UTC
Adding parent bug 1414448 (for CVE-2017-5509).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444,1414445,1414446,1414448

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507, CVE-2017-5508, CVE-2016-10146, CVE-2017-5509

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 10 Andrej Nemec 2017-01-18 15:03:20 UTC
Adding parent bug 1414449 (for CVE-2017-5510).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444,1414445,1414446,1414448,1414449

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507, CVE-2017-5508, CVE-2016-10146, CVE-2017-5509, CVE-2017-5510

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 11 Andrej Nemec 2017-01-18 15:03:32 UTC
Adding parent bug 1414452 (for CVE-2017-5511).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1410515,1410448,1410452,1410454,1410456,1410459,1410462,1410464,1410465,1410466,1410469,1410476,1410478,1410482,1410510,1410513,1410449,1410451,1410461,1410467,1410470,1410471,1410473,1410491,1410494,1410500,1410507,1414437,1414440,1414442,1414444,1414445,1414446,1414448,1414449,1414452

# Description of your update
notes=Security fix for CVE-2016-10046, CVE-2016-10049, CVE-2016-10050, CVE-2016-10051, CVE-2016-10052, CVE-2016-10054, CVE-2016-10055, CVE-2016-10056, CVE-2016-10057, CVE-2016-10059, CVE-2016-10063, CVE-2016-10064, CVE-2016-10065, CVE-2016-10070, CVE-2016-10071, CVE-2016-10047, CVE-2016-10048, CVE-2016-10053, CVE-2016-10058, CVE-2016-10060, CVE-2016-10061, CVE-2016-10062, CVE-2016-10066, CVE-2016-10067, CVE-2016-10068, CVE-2016-10069, CVE-2016-10144, CVE-2016-10145, CVE-2017-5506, CVE-2017-5507, CVE-2017-5508, CVE-2016-10146, CVE-2017-5509, CVE-2017-5510, CVE-2017-5511

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 12 Fedora Update System 2017-08-24 21:34:01 UTC
ImageMagick-6.9.9.9-1.fc25 autotrace-0.31.1-49.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 13 Fedora Update System 2017-08-24 21:34:46 UTC
ImageMagick-6.9.9.9-1.fc26 autotrace-0.31.1-49.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 14 Fedora Update System 2017-08-26 22:33:07 UTC
ImageMagick-6.9.9.9-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.2-5.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 15 Fedora Update System 2017-08-26 22:35:20 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 16 Fedora Update System 2017-09-01 11:52:19 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 17 Fedora Update System 2017-09-01 12:52:46 UTC
ImageMagick-6.9.9.9-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.2-5.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 18 Fedora Update System 2017-09-11 19:52:31 UTC
ImageMagick-6.9.9.9-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.2-5.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 19 Fedora Update System 2017-09-12 01:22:10 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 20 Fedora Update System 2017-09-15 00:11:24 UTC
ImageMagick-6.9.9.13-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.3-3.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 21 Fedora Update System 2017-09-15 00:21:19 UTC
ImageMagick-6.9.9.13-1.fc25 WindowMaker-0.95.7-3.fc25.1 autotrace-0.31.1-49.fc25 converseen-0.9.6.2-3.fc25 drawtiming-0.7.1-22.fc25 emacs-25.3-3.fc25 gtatool-2.2.0-6.fc25 imageinfo-0.05-27.fc25 inkscape-0.92.1-4.20170510bzr15686.fc25.1 k3d-0.8.0.6-8.fc25 kxstitch-1.2.0-9.fc25 perl-Image-SubImageFind-0.03-13.fc25 pfstools-2.0.6-3.fc25 php-pecl-imagick-3.4.3-2.fc25 psiconv-0.9.8-22.fc25 q-7.11-29.fc25 ripright-0.11-5.fc25 rss-glx-0.9.1.p-27.fc25.1 rubygem-rmagick-2.16.0-4.fc25.2 synfig-1.2.0-1.fc25.1 synfigstudio-1.2.0-5.fc25 techne-0.2.3-20.fc25 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25 vips-8.4.4-1.fc25.1 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 22 Fedora Update System 2017-09-16 04:21:56 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 23 Fedora Update System 2017-09-16 05:25:51 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 24 Fedora Update System 2017-09-19 03:24:14 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-09-19 03:24:15 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-09-19 15:22:47 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.